Subject: [netatalk-admins] changing the default icon

From: Richard Mann <[email-masked]>
Date: Wed, 28 Jan 1998 16:29:54 -0600 (CST)

We are running netatalk-1.3.3st-6 (Stelias mod.)
as part of InfoMagic's WorkGroup Server. 

I should know better than to post before lurking, 
but I didn't see my question addressed in the
FAQ at U-Mich.

How can I change the default file icon, i.e. the
icon that shows up when there is no other resource
fork available? (Anyone have a cool penguin
icon for Linux ?)

     //\     --rich
    //  \    
   // /  \   Richard Mann -- Network Administrator
  // / /  \  P u b l i c a t i o n  S e r v i c e s,  I n c. 
  \\  / / /  Champaign, Illinois, USA 61821 (217) 398-2060 x22
   \\  / /   
    \\  /    
     \\/